Subject: Re: linux-next: build failure after merge of the crc and sound trees

From: Eric Biggers <[email-masked]>
Date: Sun, 19 Jan 2025 23:28:10 -0800

On Mon, Jan 20, 2025 at 06:17:44PM +1100, Stephen Rothwell wrote:
> Probably caused by commit
> 
>   bb5f86ea50ff ("ALSA: hda/tas2781: Add tas2781 hda SPI driver")
> 
> from the sound tree - it selects CRC32_SARWATE.

It needs to select CRC32, not CRC32_SARWATE.  See 86c96e7289c5 where I already
fixed the last one.  Not sure why the same bug is getting added again.

- Eric